[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=3500
FRONT_SHARE=0.66			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=1400
COCKPIT_ADJUSTABLE=1   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=Disk_LF_Satic
DISC_RF=Disk_RF_Satic
DISC_LR=Disk_LR_Satic
DISC_RR=Disk_RR_Satic
FRONT_MAX_GLOW=9.0
REAR_MAX_GLOW=5.0
LAG_HOT=0.995
LAG_COOL=0.98
